## extplorer 2.1.0b6+dfsg.2

=== debian/changelog ===
extplorer (2.1.0b6+dfsg.2-1+squeeze2) squeeze-security; urgency=low

  * Upstream fix for XSS, path traversal and auth vulnerabilities.

 -- Thomas Goirand <zigo@debian.org>  Wed, 09 Oct 2013 16:40:43 +0000

extplorer (2.1.0b6+dfsg.2-1+squeeze1) stable-security; urgency=low

  * CVE-2012-3362: fixes a CSRF (Closes: #678737).

 -- Thomas Goirand <zigo@debian.org>  Fri, 22 Jun 2012 18:24:34 +0800
