=== debian/control ===
Source: extplorer
Section: web
Priority: optional
Maintainer: Thomas Goirand <zigo@debian.org>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.1
Vcs-Browser: http://git.debian.org/?p=users/zigo/extplorer.git
Vcs-Git: http://git.debian.org/git/users/zigo/extplorer.git
Homepage: http://extplorer.sourceforge.net/

Package: extplorer
Architecture: all
Depends: ${misc:Depends}, libapache2-mod-php5 | php5-cgi, libjs-edit-area, libjs-extjs, libjs-yui, php-pear, php-net-ftp, php-auth-http, php-auth, php-geshi, php-compat, php-mail-mime, php-mail-mimedecode, php-http-webdav-server, php-services-json, php-mime-type
Description: a web file explorer and manager using Ext JS
 a web-based File Manager. You can use it to:
    * browse directories & files on the server and
    * edit, copy, move, delete files,
    * search, upload and download files,
    * create and extract archives,
    * create new files and directories,
    * change file permissions (chmod) and much more...
 .
 You can even use eXtplorer to login to the FTP server (like net2ftp) and work
 as if you were using an FTP client. Access via WebDAV is also possible
 (requires some extra work and a database!).
 .
 eXtplorer is released under a dual-license: You can choose wether you want to
 use eXtplorer under the Mozilla Public License (MPL 1.1) or under the GNU
 General Public License (GNU/GPL). Note that if you decide to distribute/use
 eXtplorer under the MPL, you are not allowed to use the ExtJS Javascript
 library.
