=== debian/rules ===
#!/usr/bin/make -f

build:

clean:
	dh_testdir
	dh_testroot

	dh_clean

install:
	dh_testdir
	dh_testroot
	dh_clean

	$(MAKE) install DESTDIR=$(CURDIR)/debian/extplorer
	cp config/.htusers.php $(CURDIR)/debian/extplorer/usr/share/doc/extplorer/example.dot.htusers.php

binary-indep: install
	dh_testdir
	dh_testroot
	dh_installchangelogs CHANGELOG.txt
	dh_installdocs README.txt LICENSE_MPL.txt
	dh_install
	dh_installdebconf
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch: install

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
