## extplorer 2.1.0b6+dfsg.3

=== debian/changelog ===
extplorer (2.1.0b6+dfsg.3-4+deb7u5build0.14.04.1) trusty-security; urgency=medium

  * fake sync from Debian

 -- Steve Beattie <sbeattie@ubuntu.com>  Tue, 29 Aug 2017 16:01:38 -0700

extplorer (2.1.0b6+dfsg.3-4+deb7u5) wheezy-security; urgency=high

  * Non-maintainer upload by the Wheezy LTS Team. 
  * CVE-2017-12756
    Fix command inject in transfer from another server in extplorer 
    2.1.9 and prior allows attacker to inject command via the 
    userfile[0] parameter.

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 13 Aug 2017 16:03:02 +0200
