=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: web
 Priority: optional
 Maintainer: Thomas Goirand <zigo@debian.org>
-Build-Depends: debhelper (>= 7)
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 8)
+Standards-Version: 3.9.3
 Vcs-Browser: http://git.debian.org/?p=users/zigo/extplorer.git
 Vcs-Git: http://git.debian.org/git/users/zigo/extplorer.git
 Homepage: http://extplorer.sourceforge.net/
@@ -11,7 +11,7 @@
 Package: extplorer
 Architecture: all
 Depends: ${misc:Depends}, libapache2-mod-php5 | php5-cgi, libjs-edit-area, libjs-extjs, libjs-yui, php-pear, php-net-ftp, php-auth-http, php-auth, php-geshi, php-compat, php-mail-mime, php-mail-mimedecode, php-http-webdav-server, php-services-json, php-mime-type
-Description: a web file explorer and manager using Ext JS
+Description: web file explorer and manager using Ext JS
  a web-based File Manager. You can use it to:
     * browse directories & files on the server and
     * edit, copy, move, delete files,
