=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,7 @@
 #!/usr/bin/make -f
 
+build-arch: build
+build-indep: build
 build:
 
 clean:
